apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "psm-collect.fullname" . }}-config-env
  namespace: {{ .Release.Namespace }}
  labels:
{{ include "psm-collect.labels" . | indent 4 }}
data:
  {{- range $index, $value := .Values.envConfig}}
    {{$index}}: "{{ $value }}"
    {{- end}}
